# PlaceRef
Keywords: stratus

Subsections

- Name
- Synopsys
- Description
- Parameters
- Example
- Errors
- See Also

##
PlaceRef

### Name

PlaceRef - Places a reference

### Synopsys

    PlaceRef ( point, name )

### Description

Placement of a reference.
The reference is located at the coordinates of `point`, with name `name`.

### Parameters

- `point` : Coodinates of the reference
- `name` : Name of the reference

### Example

    PlaceRef ( XY (10, 0), "myref" )

### Errors

Some errors may occur :

- `[Stratus ERROR] PlaceRef : Wrong argument,`
  `the coordinates of the reference must be put in a XY object.`
- `[Stratus ERROR] PlaceRef : Argument layer must be a string.`

### See Also

Introduction Layout PlaceSegment PlaceContact PlacePin GetRefXY CopyUpSegment